customer: Phantom Auto
survey_date: Nov. 20, 2023
site:
    name: Phantom Broomfield
    location: 
        address1: 11365 Main St.
        address2: 
        city: Broomfield
        state: CO
        zip: 80020
        country: USA
contact1: 
    name: Amanda Vernaglia
    title: Director of Customer Success
    email: amanda@phantomauto.com
    phone: 
contact2: 
    name: Patrick Ryon
    title: Enterprise Network Engineer
    email: patrick.ryon@phantomauto.com
    phone: 
surveyor1: 
    name: Patrick Ryon
    title: Enterprise Network Engineer
    email: patrick.ryon@phantomauto.com
    phone: 
surveyor2: 
    name: 
    title: 
    email: 
    phone: 
surveyor3: 
    name: 
    title: 
    email: 
    phone: 
wifi:
    ssid: Phantom Auto
    auth: WPA2-Enterprise (EAP-PEAP)
    mac_filtering: false
lte:
    carrier1: AT&T
    carrier2: T-Mobile
    carrier3: Verizon